# Annotation Interface ISystemInformation.Section

Enclosing interface:
  `ISystemInformation`

@ComponentPropertyType @Target(TYPE) public static @interface ISystemInformation.Section
An OSGi service component property type to define the information to be related with the specified section.

Since:
  2.5
See Also:
  - `AboutSections.SECTION`

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`

## Element Details

### value

String value